rddi(1)

NAME
rddi - interactive shell, part of the rdd toolkit

SYNOPSIS
rddi

DESCRIPTION

This is the rdd command-line wizard. It will help you construct a sensible rdd command line. The wizard will ask a series of questions and will eventually print a command line that is based on your answers. Optionally, the wizard will also run this command.

OPTIONS
No arguments can be given

BUG REPORTS
Report bugs to <rdd@holmes.nl>.

ACKNOWLEDGEMENTS
Many thanks to all who reported bugs and successes, and who suggested improvements. You know who you are.

COPYRIGHT
Copyright © 2002-2003 Netherlands Forensic Institute
This software comes with NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.